# class GitHub::Markup::RDoc

### Public Class Methods

new(content) click to toggle source

    # File lib/github/markup/rdoc.rb, line 7
    def initialize(content)
      @content = content
    end

### Public Instance Methods

to_html() click to toggle source

    # File lib/github/markup/rdoc.rb, line 11
    def to_html
      if ::RDoc::VERSION.to_i >= 4
        h = ::RDoc::Markup::ToHtml.new(::RDoc::Options.new)
      else
        h = ::RDoc::Markup::ToHtml.new
      end
      h.convert(@content)
    end